<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="" />
    <meta name="description" content="" />
    <link rel="icon" href="assets/images/favicon.png" type="image/x-icon" />
    <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.jpeg" />

    <title>Ranger Setup</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="assets/plugins/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="assets/plugins/fontawesome/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="assets/plugins/owl-carousel/css/owl.carousel.min.css">
    <link rel="stylesheet" type="text/css" href="assets/plugins/slick/slick.css">
    <link rel="stylesheet" type="text/css" href="assets/plugins/slick/slick-theme.css">
    <link rel="stylesheet" type="text/css" href="assets/css/custom.css">  
  </head> 
  <body>
    <!-- Start header --> 
    <header id="top-header" class="site-header"> 
      <nav class="navbar px-md-3 px-2 navbar-expand px-md-0 py-0 navbar-light" id="navbar-example2" >
        <a class="navbar-brand py-1 pl-3" href="index.php">
          <img src="assets/images/logo.webp" alt="logo" class="logo img-fluid">
        </a>
        <div class="navbar-collapse offcanvas-collapse" id="offcanvassidebar">
          <ul class="navbar-nav ml-auto" id="mainmenu">
            <li class="nav-item">
              <a class="nav-link" data-toggle="offcanvas" href="about-us.php">About Us</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-toggle="offcanvas" href="#">Products</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-toggle="offcanvas" href="portfolio.php">Our Portfolio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-toggle="offcanvas" href="#">Ready to Use</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-toggle="offcanvas" href="#">Blog</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-toggle="offcanvas" href="career.php">Career</a>
            </li>
          </ul>
        </div>
        <div class="nav-btns nav-item d-none d-max-xsmall-block d-sm-block ml-auto">
            <a href="contact-us.php" class="btn">
              <span class="">list a warehouse</span>
            </a>
            <a href="contact-us.php" class="btn">
              <span class="">sign in</span>
            </a>
        </div>
        <button class="navbar-toggler border-0" type="button" data-toggle="offcanvas" data-target="offcanvassidebar" id="offcanvassidebar-btn">
          <!-- <i class="fas fa-bars"></i> -->
          <span></span>
          <span></span>
          <span></span>
          <span></span>
          <span></span>
        </button>
      </nav>
    </header>
    <!-- end of header --> 

    <main class="page-wrapper pt-0">
       <h1>Ranger setup</h1>
    </main>

    <footer class="pb-1 section">
      <div class="container pt-5">
        <div class="row pb-3 ">
          <div class="col-xl-3 col-lg-4 col-sm-6 pb-3 pb-md-0 mb-4"><a class="d-block mb-4" href="index.html" style="width: 153px;"><img src="assets/images/logo.webp" alt="logo" class="img-fluid w-100"></a>
            <div class="mb-4">
              <h5 class="text-white">Contact Number</h5>
              <a href="tel:+91-8178045778" class="text-gray">+91-8178045778</a>
            </div>
            <div class="mb-4">
              <h5 class="text-white">Email Us</h5>
              <a href="mailto:contact@escalesolutions.com" class="text-gray">contact@escalesolutions.com</a>
            </div>
            <div class="pt-5">
              <img src="assets/images/footer-image.png" alt="image" class="w-250px">
            </div>
            
          </div>
          <div class="col-xl col-lg-4 col-sm-6 pb-1 mb-4">
            <h4 class="pl-3 mb-4">Services</h4>
            <ul class="nav flex-column">
              <li class="nav-item">
                <a class="nav-link" href="#">Website Design</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="service.php">Website Development</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Ecommerce Website Development</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Mobile Application Development</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Logo Design</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">UI/UX Design</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">DevOps Development</a>
              </li>
            </ul>
          </div>
          <div class="col-xl col-lg-4 col-6 pb-1 mb-4">
            <h4 class="pl-3 mb-4">Technologies</h4>
            <ul class="nav flex-column">
              <li class="nav-item">
                <a class="nav-link" href="#">Java</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Swift</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">iOS</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Android</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Angular</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Laravel</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Django</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">NodeJS</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Python</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Ruby in Rails</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Wordpress</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Opencart</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Shopify</a>
              </li>
            </ul>
          </div>
          <div class="col-xl col-lg-4 col-6 pb-1 mb-4">
            <h4 class="pl-3 mb-4">Explore</h4>
            <ul class="nav flex-column">
              <li class="nav-item">
                <a class="nav-link" href="#">Company</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Team</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Partners</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Testimonials</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">In The Press</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Awards</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Meetups</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Events</a>
              </li>
            </ul>
          </div>
          <div class="col-xl col-lg-4 col-sm-6 col-max-xsmall-12 pb-1 mb-4">
            <h4 class="pl-3 mb-4">Quicklinks</h4>
            <ul class="nav flex-column">
              <li class="nav-item">
                <a class="nav-link" href="about-us.php">About Us</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="portfolio.php">Portfolio</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Blog</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="career.php">Career</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="contact-us.php">Contact Us</a>
              </li>
            </ul>
          </div>
          <div class="col-xl-12 col-lg-4 col-sm-6 col-max-xsmall-12 mb-sm-4 mb-3 d-flex justify-content-xl-end pb-sm-5">
            <div class="pl-3">
              <h4 class="pl-xl-3 text-xl-right mb-4">Follow Us</h4>
              <div class="social-icons row align-items-center">
                  <div class="coauto px-1-12">
                  <a href="http://www.facebook.com/escalesolutions" target="_blank" class="d-flex align-items-center justify-content-center">
                    <i class="fab fa-facebook-f"></i>
                  </a>
                  </div>
                <div class="col-auto px-1">
                  <a href="https://twitter.com/escalesolutions" target="_blank" class="d-flex align-items-center justify-content-center">
                    <i class="fab fa-twitter"></i>
                  </a>
                </div>
                <div class="col-auto px-1">
                  <a href="#" target="_blank" class="d-flex align-items-center justify-content-center">
                    <i class="fab fa-linkedin-in"></i>
                  </a>
                </div>
                <div class="col-auto px-1">
                  <a href="https://www.instagram.com/escalesolutions/" target="_blank" class="d-flex align-items-center justify-content-center">
                    <i class="fab fa-instagram"></i>
                  </a>
                </div>
                <div class="col-auto px-1">
                  <a href="https://in.linkedin.com/company/escalesolutions" target="_blank" class="d-flex align-items-center justify-content-center">
                    <i class="fab fa-pinterest-p"></i>
                  </a>
                </div>
                <div class="col-auto px-1">
                  <a href="#" target="_blank" class="d-flex align-items-center justify-content-center">
                    <i class="fab fa-dribbble"></i>
                  </a>
                </div>
                <div class="col-auto px-1">
                  <a href="#" target="_blank" class="d-flex align-items-center justify-content-center">
                    <i class="fab fa-behance"></i>
                  </a>
                </div>
            </div>
            </div>
          </div>
        </div>
        <div class="row align-items-center pt-1 mx-0">
          <div class="order-md-1 pb-3 mx-auto text-center my-4">
            <p class="mb-0 text-gray"><span class=" mr-1">© 2020 Escale Solutions, All rights reservedRated 4.5 / 5 based on 406 Customer Reviews <a class="text-gray" href="#" target="_blank" rel="noopener">Escale Solution</a></p>
          </div>
        </div>
      </div>
    </footer>
    
    <button class="btn message-btn" data-toggle="modal" data-target="#quote-modal">
      <img src="assets/images/icons/icon-message-primary.png" alt="images">
    </button>
    
    <!-- Modal -->
    <div class="modal fade" id="quote-modal" tabindex="-1" role="dialog" aria-labelledby="quote-modalCenterTitle" aria-hidden="true">
      <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
        <div class="modal-content">
          <div class="modal-header border-bottom-0">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <i class="fas fa-times"></i>
            </button>
          </div>
            <div class="ml-4 pl-3">
            <h4 class="modal-title pl-1" id="quote-modalLongTitle">Send us your requirements</h5>
            </div>
          <div class="modal-body">
            <div class="mx-auto mb-md-0 mb-5">
              <div class="card rounded-md px-2 pb-4 banner-card contact-form">
                <div class="card-body">
                  <form action="">
                    <div class="row">
                      <div class="col-md-6 form-group pb-2">
                        <label for="">Your name <sup class="text-danger">*</sup></label>
                        <input type="text" id="username" class="form-control bg-light-primary bg-light-primary" placeholder="First name">
                      </div>
                      <div class="col-md-6 form-group pb-2">
                        <label for="">Company name <sup class="text-danger">*</sup></label>
                        <input type="text" id="companyname" class="form-control bg-light-primary" placeholder="Last name">
                      </div>
                      <div class="col-md-6 form-group pb-2">
                        <label for="">Email ID <sup class="text-danger">*</sup></label>
                        <input type="text" id="companyname" class="form-control bg-light-primary" placeholder="Email id">
                      </div>
                      <div class="col-md-6 form-group pb-2">
                        <label for="">Phone number <sup class="text-danger">*</sup></label>
                        <input type="text" id="companyname" class="form-control bg-light-primary" placeholder="Phone number">
                      </div>
                    </div>
                    <div class="form-group">
                      <label for="exampleFormControlTextarea1">Example textarea</label>
                      <textarea class="form-control bg-light-primary" id="exampleFormControlTextarea1" placeholder="Description*" rows="3"></textarea>
                    </div>
                    <button type="submit" class="btn btn-primary my-3">Submit</button>
                  </form>
                  <p class="text-muted small mb-0">*Create your own <span class="text-primary">free form with HubSpot</span>.</p>
                </span></div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <script src="assets/js/jquery.min.js"></script> 
    <script src="assets/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>  
    <script src="assets/plugins/owl-carousel/js/owl.carousel.js"></script>  
    <script src="assets/plugins/slick/slick.min.js"></script>  
    <script src="assets/js/custom.min.js"></script>
  </body>
</html>